Docs | Support

jkahn/islex-entities

requirements.txt


Package Current version Latest version Status Python 3
islex ==0.2.4 0.2.4 up-to-date Python 3  

requirements_dev.txt


pip ==8.1.2 22.2.2 insecure Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
wheel ==0.29.0 0.37.1 outdated Python 3 PR
watchdog ==0.8.3 2.1.9 outdated Python 3  
flake8 ==3.0.4 5.0.4 outdated Python 3  
tox ==2.4.1 3.25.1 outdated Python 3 PR
coverage ==4.2 6.4.3 outdated Python 3 PR
Sphinx ==1.4.8 5.1.1 insecure Python 3 PR
PyYAML ==3.12 6.0 insecure Python 3 PR
pytest ==3.0.3 7.1.2 outdated Python 3 PR
pytest-cov ==2.4.0 3.0.0 outdated Python 3 PR
check-manifest ==0.34 0.48 outdated Python 3 PR
docutils ==0.12 0.19 outdated Python 3 PR
wheel ==0.29.0 0.37.1 outdated Python 3 PR